All Enthusiast ReviewPost PHP Pro Multiple Input Validation Vulnerabilities

Bugtraq ID: 12159
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 04 2005 12:00AM
Updated: Jan 04 2005 12:00AM
Credit: Discovery is credited to James Bercegay of the GulfTech Security Research Team.
Vulnerable: All Enthusiast Inc ReviewPost PHP Pro 2.5.1
All Enthusiast Inc ReviewPost PHP Pro 2.5
All Enthusiast Inc ReviewPost PHP Pro 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus